import ModalAddCard from "./modal";

function Head() {
  return (
    <div className="w-full flex items-center justify-between">
      <p className="text-[#525252] dark:text-[#A1A1A1] text-[20px] font-bold">
        کارت های بانکی شما
      </p>
      <ModalAddCard />
    </div>
  );
}

export default Head;
